liquidnet:
  system:
    updating:
      switch: false
  info:
    port: 9001
    context: /adam
    name: liquidnet-service-adam
  logfile:
    path: /data/logs
    name: service-adam
    config: classpath:logback-spring.xml
    file-max-size: 200MB
    level: debug
  mysql:
    database-name: test_ln_scene
  mongodb:
    sslEnabled: false
    database: test_ln_scene
  url-pay:
    pay: ${liquidnet.service.adam.url-pay.pay}
    check: ${liquidnet.service.adam.url-pay.check}
    callback: ${liquidnet.service.adam.url-pay.callback}
  reviewer:
    app-login:
      mobile: 13724286255
    user-info: false

#以下为spring各环境个性配置
